/* Automotive Plus Website Core CSS
 * Built by Nick Marden
 * Last Updated: 9th May 2016
 */

 /* Import Fonts */
 @import url("https://fonts.googleapis.com/css?family=Raleway:400,800,600");
 @import url("https://fonts.googleapis.com/css?family=Roboto:400,500,300,600");

 @font-face {
 	font-family: 'autoplus-icon';
 	src: url('../fonts/autoplus.eot');
 	src: url('../fonts/autoplus.eot#iefix') format('embedded-opentype'),
 	   url('../fonts/autoplus.woff') format('woff'),
 	   url('../fonts/autoplus.ttf') format('truetype'),
 	   url('../fonts/autoplus.svg#fontello') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }

 span.glyph {
 	font-family: 'autoplus-icon';
 	font-weight: normal;
 	padding-left: 10px;
 	padding-right: 10px;
 	vertical-align: middle;
 }

 /* HTML Redefinitions */
 html {
     position: relative;
     min-height: 100vh;
     font-family: "Raleway", sans-serif;
     font-weight: normal;
     color: #111;
     overflow-x: hidden;
 }

span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Links */

a:active, a:visited, a:link {
    text-decoration: inherit;
    color: inherit;
    transition: all 0.3s;
}

a:hover, a[href^="tel"]:hover, a:hover > .footer-link, a:hover > .footer-smallprint-link {
    color: #ED1165;
}

/* Disable phone number appearance */
a[href^="tel"] {
    color: inherit;
    text-decoration: none;
}

a.link-back:link {
    text-decoration: underline;
    text-decoration-style: dotted;
}

a.link-back:hover {
    text-decoration: none;
}

/* Header */

header {
    position: relative;
    width: 100%;
    height: 450px;
    background-image: url("../img/header-bg-bw.jpg");
    background-size: cover;
    background-position: 50% calc(100% + 150px);
    background-color: #262B35;
    text-align: center;
}

header.content-page {
    height: 450px;
    background-position: 50% calc(100%);
}

header.admin-page {
    height: 200px;
}

header.service-page {
    background-image: url("../img/header-workshop.jpg");
    background-position: center;
}

header.about-page {
    background-image: url("../img/header-about.jpg");
    background-position: bottom;
}

header.contact-page {
    background-image: url("../img/header-contact.jpg");
    background-position: center;
}

header > .mask {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #252e40;
    opacity: 0.85;
    -webkit-box-shadow: inset 0px 5px 50px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 5px 50px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 5px 50px 0px rgba(0,0,0,0.75);
}

header > .header-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding-top: 25px;
}

header > .header-content > a > .logo {
    height: auto;
    max-width: 80%;
}

.admin-logo {
    max-width: 90%;
    height: auto;
}

.admin-header {
    text-transform: uppercase;
    margin-top: 25px;
    font-weight: 600;
    font-size: 20px;
    position: relative;
    display: block;
    color: #FFF;
}

.header-size {
    max-width: 1050px;
    text-align: center;
}

.header-height {
    vertical-align: middle;
}

/* Navigation */

header > .header-content > .nav {
    position: relative;
    display: block;
    color: #BABABA;
    font-size: 16px;
    vertical-align: middle;
    margin-top: 50px;
}

.admin-nav {
    font-size: 16px;
    vertical-align: middle;
    color: #BABABA;
}

header > .header-content  > .nav > a, .admin-header-link {
    display: inline-block;
    padding-left: 40px;
    padding-right: 40px;
    vertical-align: middle;
    text-align: center;
    line-height: 2.0em;
}

header > .header-content  > .nav > a.active, header > .header-content  > .nav > a:hover, .admin-header-link:active, .admin-header-link:hover {
    color: #FFF;
    text-shadow: 0px 0px 3px rgba(255,255,255, 0.2);
}

header > .header-content  > .nav > a.active, .admin-header-link.active {
    font-size: 1.2em;
    font-weight: 600;
}

header > .header-content  > .nav > a > .glyph, .admin-header-link > .glyph {
    font-size: 32px;
    line-height: 1.5em;
    display: block;
}

/* Responsive Headers */
@media only screen and (min-width: 500px) and (max-width: 1049px) {

    header {
        height: 350px;
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
        text-align: center;
    }

    header > .header-content  > .nav > a, .admin-header-link {
        padding-left: 15px;
        padding-right: 15px;
    }

    .admin-nav {
        text-align: center;
        margin-top: 15px;
    }

    header.admin-page {
        height: 250px;
    }

}

@media only screen and (max-width: 499px) {

    header {
        height: auto;
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
        text-align: center;
    }

    header > .header-content {
        top: auto;
        transform: none;
        padding-bottom: 25px;
    }

    header > .header-content  > .nav > a > .glyph, .admin-header-link > .glyph {
        display: inline-block;
        font-size: 24px;
    }

    header > .header-content  > .nav > a, .admin-header-link {
        display: block;
        padding-left: 5px;
        padding-right: 5px;
        border: 2px solid rgba(255,255,255,0.3);
        border-radius: 3px;
        width: 90%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: 5%;
        margin-right: 5%;
        margin-top: 15px;
        height: 65px;
        line-height: 65px;
        overflow: hidden;
    }

    header > .header-content  > .nav {
        font-size: 18px;
        color: #FFF;
        margin-top: 25px;
    }

    header > .header-content  > .nav > a.active, .admin-header-link.active {
        font-size: inherit;
        background-color: rgba(255,255,255,0.3);
    }


}

@media only screen and (max-width: 370px) {

    header > .header-content  > .nav > a > .glyph {
        display: none;
    }

}

/* Content */

/* Body */
body {
    background-color: #FFF;
    margin-bottom: 300px !important;
    font-size: 14px;
}

body.admin {
    margin-bottom: 100px !important;
    background-color: #E8E8E8;
    overflow-x: hidden;
}

/* Headers */
h1 {
    font-weight: 600;
    font-size: 48px;
    margin: 0;
    margin-bottom: 30px;
    margin-top: 15px;
    vertical-align: baseline;
    height: 50px;
    line-height: 50px;
}

.marquee-body {
    font-size: 16px;
    font-weight: 500;
    text-align: center !important;
}

.body-content-marquee {
    padding-bottom: 0px !important;
}

.body-content-marquee + .body-content {
    padding-top: 20px !important;
}

.lighter {
    font-weight: 600;
}

.lightest {
    font-weight: 400;
}

.text-center {
    text-align: center;
}

h1 > .glyph {
    display: inline-block;
    vertical-align: baseline;
    height: 50px;
    line-height: 50px;
}

.page-header {
    font-weight: 600;
    font-size: 36px;
    letter-spacing: -1.5px;
    color: #444;
    text-shadow: 0px 1px 2px rgba(230,230,230, 0.6);
}

p.larger {
  font-size: 18px;
}

/* Image Headers */

div.image-header {
    position: relative;
    width: 100%;
    height: 300px;
    background-color: #252525;
    background-size: cover;
    background-position: 50% calc(100% + 150px);
}

/* Service Header */
div.service-header {
    position: relative;
    width: 100%;
    height: 150px;
    background-color: #ED1165;
}

div.service-header > .mask, div.service-header > .mask > .color {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
}

div.service-header > .mask {
    background-image: url("../img/header-bg-bw.jpg");
    background-size: cover;
    background-position: 50% 100%;
}

div.service-header > .mask > .color {
    background-color: #ED1165;
    opacity: 0.75;
}

div.service-header > span {
    position: relative;
    display: block;
    max-width: 1050px;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

span.service-title {
    width: 65%;
    padding-right: 15px;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 30px;
    color: #FFF;
}

span.service-button {
    width: 35%;
    padding-left: 10px;
    padding-right: 10px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 24px;
    background-color: #262b35;
    color: #FFF;
    border-radius: 3px;
    transition: all 0.3s;
}

div.service-button {
    font-size: 24px;
    background-color: #262b35;
    color: #FFF;
    float: right;
    border: 2px solid #262b35;
    border-radius: 3px;
    transition: all 0.3s;
    width: 300px;
    text-align: center;
    line-height: 46px;
}

span.service-button:hover, div.service-button:hover {
    background-color: #FFF;
    color: #262b35;
}

/* Body Content */

img.content-img {
    max-width: 100%;
    height: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 3px;
}

.body-content {
    text-align: justify;
    max-width: 1050px;
    padding-top: 50px;
    padding-bottom: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.body-content-admin {
    padding-top: 25px;
    padding-bottom: 25px;
}

.body-content-small {
    max-width: 800px;
}

.body-content > p {
    line-height: 1.8em;
}

.contact-icon-links {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -15px;
    margin-right: -15px;
    float: left;
    width: 33.33333%;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 50px;
    color: #AAA;
    transition: all 0.3s;
    font-family: "Roboto", sans-serif;
    font-size: 22px;
    font-weight: 300;
    cursor: pointer;
}

.contact-icon-links, .contact-icon-links:link, .contact-icon-links:visited {
    color: #AAA;
}

.contact-icon-links:hover, .contact-icon-links:hover > .glyph {
    color: #333 !important;
}

.contact-icon-links > .glyph {
    display: block;
    position: relative;
    float: none;
    left: 50%;
    transform: translateX(-50%);
    color: #AAA;
    font-size: 48px;
    margin-bottom: 25px;
    transition: all 0.3s;
}

.contact-button-left {
    float: left !important;
    width: 48% !important;
}

.contact-button-right {
    float: right !important;
    width: 48% !important;
}

.contact-map {
    border:0;
    border-radius: 3px;
    filter: grayscale(100%);
    transition: all 0.8s;
    margin-top: 25px;
}

.contact-map:hover {
    filter: grayscale(0%);
    filter: none;
}

/* Admin */

.admin-grid-col, .admin-grid-col-margin, .admin-grid-col-margin-small {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -15px;
    margin-right: -15px;
    float: left;
}

.admin-grid-col {
    width: 23.125%;
    font-size: 18px;
    font-weight: 400;
    color: #333;
    text-align: center;
}

.admin-grid-col-large {
    width: 50.75%;
}

.glyph-admin {
    font-size: 34px;
    display: block;
    margin-bottom: 20px;
}

.admin-grid-panel {
    height: 150px;
    position: relative;
    transition: all 0.5s;
}

.admin-grid-special-panel {
    height: 225px;
    background-size: cover;
    text-align: left;
}

.admin-grid-panel:hover {
    background-color: #FAFAFA;
    border-color: #CCC;
    -webkit-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.05);
}

.admin-grid-panel > span {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
}

.admin-grid-panel > span > .sub-text {
    font-size: 12px;
    color: #888;
}

.admin-grid-col-margin {
    width: 2.5%;
}

.admin-grid-col-margin-small {
    width: 1.5%;
}

.admin-breadcrumb {
    font-size: 13px;
    color: #666;
    vertical-align: baseline;
}

.admin-breadcrumb > a > .glyph {
    vertical-align: baseline;
}

.admin-breadcrumb > a:not(.admin-breadcrumb-current) {
    color: #333;
    font-weight: 600;
}

.admin-breadcrumb > a:hover {
    color: #ed145b;
}

.admin-breadcrumb > a:not(.admin-breadcrumb-current):after {
    content: ">";
    margin-left: 10px;
    margin-right: 5px;
    color: #999;
}

.admin-breadcrumb-button {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 40px;
    line-height: 36px;
    color: #666 !important;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 600;
    transition: all 0.5s;
}

.admin-breadcrumb-button:hover {
    color: #ed145b !important;
}

/* Specials */

.body-content-specials {
    max-width: 1065px;
}

.figure-margin {
    width: 15px;
    display: inline-block;
}

figure.special {
    width: 340px;
    height: 340px;
    margin: 0px;
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
}

figure.special-admin {
    /*height: 200px !important;*/
}

figure.special > .figure-mask {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
    border-radius: 3px;
}

figure.special > img {
    width: 100%;
    height: 100%;
    max-width: 340px;
    max-height: 340px;
    object-fit: cover;
    filter: grayscale(50%);
    position: absolute;
    left: 0;
    right: 0;
    border-radius: 3px;
}

figure.special > figcaption {
    top: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: rgba(34,48,74, 0.8);
    font-size: 24px;
    text-transform: uppercase;
    position: absolute;
    width: 340px;
    text-align: center;
    color: #FFF;
    font-weight: 600;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

figure.special-admin > figcaption {
    font-size: 20px;
    padding: 0px;
    height: 50px;
    line-height: 50px;
}

figure.special-admin > div.admin-options {
     bottom: 0px;
     padding-top: 15px;
     padding-bottom: 15px;
     background-color: #252525;
     font-size: 12px;
     position: absolute;
     width: 340px;
     text-align: center;
     color: #555;
     font-weight: 600;
     border-bottom-left-radius: 3px;
     border-bottom-right-radius: 3px;
}

figure.special-admin > div.admin-options > a {
    margin-left: 15px;
    margin-right: 15px;
    color: #CCC;
    vertical-align: middle;
}

figure.special-admin > div.admin-options > a > .glyph {
    font-weight: normal;
    font-size: 16px;
}

figure.special-admin > div.admin-options > a:hover {
    color: #ed145b;
}

figure.special > div.price {
    position: absolute;
    bottom: 90px;
    background-color: rgba(255,255,255, 0.7);
    width: 300px;
    /*height: 100px;*/
    left: 50%;
    transform: translateX(-50%);
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    border-radius: 3px;
}

figure.special-admin > div.price {
    bottom: 75px;
    /*height: 50px;*/
}

div.btn-special {
    position: absolute;
    bottom: 25px;
    background-color: #262B35;
    color: #FFF;
    width: 300px;
    height: 50px;
    line-height: 50px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 3px;
    font-size: 18px;
    transition: all 0.3s;
}

.current-special-image-edit {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 10px;
}

.current-special-image-edit-title {
    text-align: center;
    margin: 10px 0 0 0;
}

.current-image-edit {
    margin-bottom: 20px;
}

div.btn-special:hover {
    color: #262B35;
    background-color: #FFF;
}

.new-price:before, .new-price-admin:before {
    /*content: "$ ";*/
    vertical-align: super;
    font-size: 22px;
}

.new-price-admin:before {
    font-size: 16px;
}

.new-price {
    font-size: 52px;
    letter-spacing: -1px;
    display: block;
}

.new-price-admin {
    font-size: 40px;
    letter-spacing: -1px;
    display: inline-block;
    vertical-align: middle;
}

.old-price-dollar {
    content: "$ ";
    vertical-align: super;
    font-size: 16px;
}

.old-price {
    font-size: 28px;
    letter-spacing: -1px;
    color: #FC0000;
    text-transform: uppercase;
}

.old-price-admin {
    font-size: 28px;
    letter-spacing: -1px;
    color: #FC0000;
    text-transform: uppercase;
    /*margin-left: 25px;*/
    vertical-align: middle;
}

#service-booking, #add-special {
    max-height: 1500px;
    overflow: hidden;
    opacity: 1;
}

#delete-content {
    max-height: 500px;
    overflow: hidden;
    transition: all 0.8s;
}

#delete-footer {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: all 0.8s;
    color: #BBB;
    font-size: 18px;
}

/* Responsive Content */
@media only screen and (min-width: 500px) and (max-width: 1049px) {

    body, body.admin {
        margin-bottom: 0px !important;
    }

    span.service-title {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        font-size: 20px;
        display: block;
        text-align: center;
        margin-bottom: 20px;
    }

    span.service-button {
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
        display: block;
        font-size: 20px;
    }

    div.service-header {
        height: 200px;
    }

    div.service-header > .mask {
        background-image: none;
    }

    .body-content {
        padding: 20px;
    }

    img.content-img {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .admin-grid-col, .admin-grid-col-margin, .admin-grid-col-margin-small {
        float: none;

    }

    .admin-grid-col, .admin-grid-col-large {
        width: 100%;
    }

    .no-responsive-display {
        display: none !important;
    }

    .admin-logo {
        margin-left: 5%;
        margin-right: 5%;
    }

    .contact-map {
        filter: none;
    }

    .contact-button-left, .contact-button-right {
        float: none !important;
        width: 100% !important;
    }

}

@media only screen and (max-width: 499px) {

    body, body.admin {
        margin-bottom: 0px !important;
        font-size: 14px;
    }

    .contact-icon-links {
        width: 100%;
        float: none;
        text-align: center;
        display: block;
    }

    span.service-title {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        font-size: 18px;
        display: block;
        text-align: center;
        margin-bottom: 20px;
    }

    span.service-button {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        display: block;
        font-size: 16px;
        overflow: hidden;
    }

    div.service-button {
        width: 100%;
    }

    div.service-header {
        height: 200px;
    }

    div.service-header > .mask {
        background-image: none;
    }

    .body-content {
        padding: 15px;
    }

    img.content-img {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    h1, .page-header {
        font-size: 28px;
        margin-bottom: 15px;
    }

    .admin-grid-col, .admin-grid-col-margin, .admin-grid-col-margin-small {
        float: none;
        margin: 0px;
        padding: 0px;
    }

    .admin-grid-col, .admin-grid-col-large {
        width: 100%;
    }

    .no-responsive-display {
        display: none !important;
    }

    .admin-logo {
        margin-left: 5%;
        margin-right: 5%;
    }

    header.admin-page {
        height: auto;
    }

    .figure-margin {
        display: none;
    }

    .contact-map {
        filter: none;
    }

    .contact-button-left, .contact-button-right {
        float: none !important;
        width: 100% !important;
    }

}

@media only screen and (max-width: 370px) {

    span.service-button > .glyph {
        display: none;
        font-size: 14px;
    }

    h1, .page-header {
        font-size: 24px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

}


/* Footer */
footer {
    background-color: #252525;
    color: #FFF;
    height: 300px;
    width: 100%;
    position: absolute;
    bottom: 0px;
}

footer.footer-admin {
    height: 100px;
}

footer > .subscribe {
    background-color: #262b35;
    height: 75px;
    width: 100%;
    transition: all 0.3s;
}

footer > .subscribe > div.subscribe-row {
    position: relative;
    display: block;
    max-width: 800px;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}

footer > .subscribe > div.subscribe-row > .subscribe-header {
    font-size: 18px;
    font-weight: 600;
    text-transform:uppercase;
    display: block;
    text-align: left;
}

footer > .subscribe > div.subscribe-row > .subscribe-sub-header {
    font-size: 14px;
    font-weight: 400;
    display: block;
    text-align: left;
}

footer > .subscribe > div.subscribe-row > .subscribe-form {
    position: absolute;
    right: 0px;
    width: 400px;
    top: 50%;
    transform: translateY(-50%);
    text-align: right;
}

footer > .subscribe > div.subscribe-row > .subscribe-form > input {
    display: inline-block;
    width: 250px;
    font-size: 14px;
    vertical-align: middle;
}

footer > .subscribe > div.subscribe-row > .subscribe-form > .subscribe-btn {
    display: inline-block;
    width: 100px;
    font-size: 14px;
    font-weight: 400;
    background-color: #E8E8E8;
    color: #111;
    padding: 8px;
    text-align: center;
    border-radius: 3px;
    border: 1px solid transparent;
    vertical-align: middle;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.footer-content {
    position: relative;
    display: block;
    max-width: 1050px;
    height: 200px;
    width: 100%;
    margin-top: 25px;
    vertical-align: middle;
}

footer.footer-admin > div > .footer-content {
    height: 100px;
    margin-top: 0;
}

footer.footer-admin > div > .footer-content > .contact-links > .copyright-msg, footer.footer-admin > div > .footer-content > .footer-links > a > img {
    margin: 0;
}

.footer-content > .contact-links {
    text-align: left;
    line-height: 40px;
    position: absolute;
    left: 0;
    bottom: 25px;
}

.footer-content > .contact-links > .contact-option {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    color: #999;
    display: block;
    margin-bottom: 5px;
}

.footer-content > .contact-links > .copyright-msg {
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    color: #444;
    display: block;
    margin-top: 20px;
    line-height: normal;
}

.footer-content > .contact-links > .contact-phone {
    font-size: 20px;
    color: #FFF;
}

.phone-glyph, .facebook-glyph, .location-glyph {
    font-size: 18px;
    line-height: 35px;
    width: 35px;
    height: 35px;
    margin-right: 15px;
    color: #FFF;
    display: inline-block;
    padding: 0px;
    text-align: center;
    font-weight: normal;
    border-radius: 3px;
    transition: all 0.3s;
}

a:hover > .phone-glyph, a:hover > .facebook-glyph, a:hover > .location-glyph, a[href^="tel"]:hover  > .glyph {
    background-color: transparent;
    color: inherit;
}

.phone-glyph {
    background-color: #ed1165;
}

.facebook-glyph {
    background-color: #3b5998;
}

.location-glyph {
    background-color: #19a55f;
}

.footer-link-small-color-helper {
    color: #555;
}

.footer-content > .footer-links {
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 25px;
}

.footer-content > .footer-links > a > img {
    margin-bottom: 25px;
}

.footer-link {
    display: inline-block;
    font-size: 14px;
    color: #FFF;
    height: 35px;
    line-height: 35px;
    vertical-align: text-bottom;
    font-weight: 600;
}

.footer-content > .footer-links > .footer-link-gap {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    font-size: 30px;
    font-weight: 600;
    font-style: italic;
    color: #555;
    vertical-align: text-bottom;
    margin-left: 5px;
    margin-right: 10px;
}

.footer-smallprint-link {
    display: inline-block;
    font-size: 12px;
    color: #555;
    text-transform: uppercase;
    margin-left: 10px;
}

.footer-non-mobile-break {
    display: block;
}

/* Responsive Footer */
@media only screen and (max-width: 1049px) {

    footer {
        height: auto;
        position: relative;
        padding-bottom: 100px;
    }

    footer.footer-admin {
        padding-bottom: 0px !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    footer > .subscribe {
        height: 150px;
    }

    footer > .subscribe > div.subscribe-row {
        text-align: center;
    }

    footer > .subscribe > div.subscribe-row > .subscribe-header {
        text-align: center;
    }

    footer > .subscribe > div.subscribe-row > .subscribe-sub-header {
        margin-top: 5px;
        text-align: center;
    }

    footer > .subscribe > div.subscribe-row > .subscribe-form {
        position: relative;
        display: block;
        top: auto;
        left: auto;
        transform: none;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }

    .footer-content {
        height: auto;
    }

    .footer-content > .contact-links, .footer-content > .footer-links {
        float: none;
        text-align: left;
        line-height: 40px;
        position: static;
        left: auto;
        bottom: auto;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

    .footer-content > .contact-links {
        margin-bottom: 20px;
        margin-top: 20px;
        text-align: right;
    }

    .footer-content > .contact-links > .contact-option {
        font-size: 12px;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        position: relative;
    }

    .footer-content > .contact-links > .contact-phone {
        font-size: 24px;
        font-weight: 600;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        position: relative;
    }

    .footer-content > .contact-links > .contact-option > a > .glyph {
        position: absolute;
        left: 0px;
    }

    .footer-content > .footer-links > .footer-link-gap {
        display: none;
    }

    .footer-content > .footer-links {
        margin-bottom: 30px;
    }

    .footer-smallprint-link, .footer-link {
        display: block;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        margin-bottom: 10px;
        text-align: center;
        height: 50px;
        line-height: 50px;
        font-size: 18px;
        border: 2px solid rgba(255,255,255,0.3);
        border-radius: 3px;
        color: #FFF;
        text-transform: uppercase;
        font-weight: normal;
    }

    .footer-content > .footer-links > a > img {
        position: absolute;
        width: 200px;
        height: auto;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
    }

    .footer-content > .footer-links > a > img {
        position: absolute;
        width: 200px;
        height: auto;
        top: calc(100% + 25px);
        left: 50%;
        transform: translateX(-50%);
    }

    footer.footer-admin > div > .footer-content > .footer-links > a > img {
        display: none !important;
    }

    .footer-content > .contact-links > .copyright-msg {
        position: absolute;
        width: 100%;
        height: auto;
        top: calc(100% + 45px);
        left: 0;
        text-align: center;
        font-size: 14px;
    }

    footer.footer-admin > div > .footer-content > .contact-links > .copyright-msg {
        position: relative;
        line-height: 25px;
        padding-top: 15px;
        color: #666;
    }

    .footer-non-mobile-break {
        display: none;
    }

}

@media only screen and (max-width: 499px) {

    footer > .subscribe {
        height: 200px;
    }

    footer > .subscribe > div.subscribe-row > .subscribe-form > input, footer > .subscribe > div.subscribe-row > .subscribe-form > .subscribe-btn  {
        display: block;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

    footer > .subscribe > div.subscribe-row > .subscribe-form > .subscribe-btn  {
        margin-top: 15px;
    }

    footer.footer-admin > div > .footer-content > .contact-links > .copyright-msg {
        font-size: 12px;
    }

}

@media only screen and (max-width: 350px) {

    footer.footer-admin > div > .footer-content > .contact-links > .copyright-msg {
        font-size: 10px;
    }

}
